.outerTbleBgLeft {
	background-image: URL(../images/kcet/bg_grad_l_gray.gif);
}
.outerTbleBgRight {
	background-image: URL(../images/kcet/bg_grad_r_gray.gif);
}
FORM	{
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
}
.bgWhite {
	background-color: #ffffff;
}
.bgEBGray {
	background-color: #EBEBEB;
}
.bg58Gray {
	background-color: #585858;
}		
.bg99Gray {
	background-color: #999999;
}		
.bg9EGray {
	background-color: #9E9E9E;
}		
.bgC1Gray {
	background-color: #C1C1C1;
}
.bgEEGray {
	background-color: #EEEEEE;
}
.bgE7Gray {
	background-color: #E7E7E7;
}		
.bgAFGray {
	background-color: #AFAFAF;
}
.bgB2Gray {
	background-color: #B2B2B2;
}
.bgD6Gray {
	background-color: #D6D6D6;
}
.bgE1Gray {
	background-color: #E1E1E1;
}
.bg24Gray {
	background-color: #242424;
}
.bgF3Gray {
	background-color: #F3F3F3;
}
.bgFtrGray {
	background-color: #919191;
}	
.bgAqua {
	background-color: #518DA5;
}
.bgLtAqua {
	background-color: #8DADB8;
}
.bgOrange {
	background-color: #FF6700;
	cursor: hand;
}
.bgGold {
	background-color: #FFE57F;
}
.bgLtGold {
	background-color: #FFFAE5;
}
.bgBlue {
	background-color: #9FC3E0;
}
.bgLtBlue {
	background-color: #D9E7F3;
}
.bgLtTan {
	background-color: #FFFAE6;
}
.bg97Blue {
	background-color: #97C6D9;
}
.bgB8Gray {
	background-color: #B8B8B8;
}
.bgKidsYellow {
	background-color: #FFDC38;
}
.bgKidsOrange {
	background-color: #FFCE22;
}
.bgKidsPurple {
	background-color: #414A8F;
}
.bgKidsBlue {
	background-color: #71C6FF;
}
.bgKidsSiteSelect {
	background-color: #FFC014;
}
.text {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#585959;
}
.textOrange {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FE6500;
}
.textSmGry {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#585959;
}
.textSm {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}	
.textBlk {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}
.textBlue {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4E759B;
}
.textFtr {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
}
.textKids {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000066;
}
.textKidsFtr {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#8D96DB;
}
.textKidsHdrRed {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#E00031;
	font-weight:bold;
}
.textKidsHdrGreen {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#19741F;
	font-weight:bold;
}
.textKidsHdrPurple {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#8362B5;
	font-weight:bold;
}
.textKidsHdrBlue {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#2271D0;
	font-weight:bold;
}
.hdrOrange {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FE6500;
	font-weight:bold;
}
.hdrBlue {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#273849;
	font-weight:bold;
}
.hdrDate {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FE6500;
	font-weight:bold;
}
.subHdrDate {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FE6500;
	font-weight:bold;
}
.hdrPurple {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2D059C;
	font-weight:bold;
}
.hdrGray {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#585858;
	font-weight:bold;
}
A.link, a.link:link, a.link:active, a.link:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4E759B;
	font-weight: bold;
	text-decoration:none;
}
A.link:Hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4E759B;
	font-weight: bold;			
	text-decoration:underline;
}
A.linkSm, a.linkSm:link, a.linkSm:active, a.linkSm:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#4E759B;
	text-decoration:none;
}
A.linkSm:Hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#4E759B;
	text-decoration:underline;
}
A.linkOrange, a.linkOrange:link, a.linkOrange:active,, a.linkOrange:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF6500;
	font-weight: bold;
	text-decoration:none;
}
A.linkOrange:Hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4E759B;
	font-weight: bold;			
	text-decoration:underline;
}
A.linkSubnav, a.linkSubnav:link, a.linkSubnav:hover, a.linkSubnav:active, a.linkSubnav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
A.SubSubnav, a.SubSubnav:link, a.SubSubnav:hover, a.SubSubnav:active, a.SubSubnav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
A.linkSubSubnav, a.linkSubSubnav:link, a.linkSubSubnav:hover, a.linkSubSubnav:active, a.linkSubSubnav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#585959;
	text-decoration:none;
}
A.linkFtr, a.linkFtr:link, a.linkFtr:active, a.linkFtr:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
A.linkFtr:Hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:underline;
}		
A.linkKidsFtr, a.linkKidsFtr:link, a.linkKidsFtr:active, a.linkKidsFtr:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#8D96DB;
	text-decoration:none;
}
A.linkKidsFtr:Hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#8D96DB;
	text-decoration:underline;
}
A.linkKids, a.linkKids:link, a.linkKids:active, a.linkKids:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#414A8F;
	text-decoration:none;
}
A.linkKids:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#414A8F;
	text-decoration:underline;
}
A.linkKidsPrivacy, a.linkKidsPrivacy:link, a.linkKidsPrivacy:active, a.linkKidsPrivacy:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
A.linkKidsPrivacy:Hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:underline;
}
A.linkFtrOn, a.linkFtrOn:link, a.linkFtrOn:hover, a.linkFtrOn:active, a.linkFtrOn:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
}	
.inputText {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	border: 1px solid #666666;
	background-color: #E9E9E9;
}	
.inputSubmit {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	border: 1px solid #666666;
	background-color: #E9E9E9;
}				
.inputSearch {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	width: 136px;
	border: 1px solid #666666;
	background-color: #E9E9E9;
}		
.inputDropDown {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px; 
	width:174px; 
	background-color: #E9E9E9;
}
/* Calendar styles*/
.calLine {
	background-color: #FFFFFF;
}
.calDay {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align : center;
	color:#999999;
	background-color: #E7E7E7;
	width:23px;
	height:23px;
}
.calDayLink {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align : center;
	color:#4E759B;
	background-color: #BDDCE7;
	width:23px;
	height:23px;
}
.calNoDay {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align : center;
	color:#999999;
	background-color: #F2E6BC;
	width:23px;
	height:23px;
}
.calCurrentDay {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align : center;
	color:#454545;
	background-color: #FFFFFF;
	width:23px;
	height:23px;
}
.calTitle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#333333;
	background-color: #ffffff;
	text-align : center;
	height:23px;
}
.calTitleDay {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#333333;
	background-color: #ffffff;
	text-align : center;
}
.calMonth {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	background-color: #ffffff;
	text-align : center;
}
.calMonthLink {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
	background-color: #ffffff;
	text-align : center;
	text-decoration:none
}

/* search css */

/*GENERAL*/
a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#4E759B;
	text-decoration:none;
}

/*SEARCH CSS*/
.result {
	margin: 10px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
}
.result-title {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4E759B;
	font-weight: bold;
	text-decoration:none;
}
.result-set {
	color: #5C5C5C; 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 11px; 
}
.results-head {
	color: #5C5C5C; 
	background-color: #E0E0E0; 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
}
.results-nav {
	color: #5C5C5C; 
	background-color: #E0E0E0; 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
	height: 21px;
	text-align:middle;
	border-bottom: 1px solid #999999;
}
.result-number {
	color: #585959; 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal;
}
.result-abstract {
	color: #585959; 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal;
}
.keymatch-header {
	color: 000000; 
	background-color: AAAA88; 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold;
}
.keymatch {
	color: 000000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
}
.premiumViewer{
        border: 1px solid #AFAFAF;
}
.premiumViewerEntry {
        border-right: 1px solid #AFAFAF;
        border-bottom: 1px solid #AFAFAF;
}
.premiumViewerBottom {
        border-bottom: 1px solid #AFAFAF;
}
